Bug 30091

Summary: Обновить до версии NetXMS 1.2.14
Product: [Development] Sisyphus Reporter: Радюк Михаил <torabora08@gmail.com>
Component: netxms-serverAssignee: enp <enp@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: enhancement    
Priority: P3    
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2014-05-23 09:33:51
Прошу обновить NetXMS до версии 1.2.14, в ней появилось много вкусного, в т.ч.
драйвер для роутеров Mikrotik. Прошу сразу бэкпортировать в branch/t7.
------- Comment #1 From 2014-06-09 15:04:48 -------
Только вышел из отпуска, буду обновлять.
------- Comment #2 From 2014-06-10 10:16:16 -------
Обновил у себя, отправил на сборку в sisyphus, t7 и t6